<!DOCTYPE html>
<html lang="en">
	<!-- Basic -->
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />

		<!-- Mobile Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1" />

		<!-- Site Metas -->
		<title>CalorieMinder</title>
		<meta name="keywords" content="" />
		<meta name="description" content="" />
		<meta name="author" content="" />

		<!-- Site Icons -->
		<link
			rel="shortcut icon"
			href="/static/images/favicon.ico"
			type="image/x-icon"
		/>
		<link rel="apple-touch-icon" href="/static/images/apple-touch-icon.png" />

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="/static/css/bootstrap.min.css" />
		<!-- Site CSS -->
		<link rel="stylesheet" href="/static/css/style.css" />
		<!-- Responsive CSS -->
		<link rel="stylesheet" href="/static/css/responsive.css" />
		<!-- Custom CSS -->
		<link rel="stylesheet" href="/static/css/custom.css" />

		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
		<![endif]-->
	</head>

	<body>
		<!-- Start header -->
		<header class="top-navbar">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">
				<div class="container">
					<a class="navbar-brand" href="/">
						<img src="/static/img/logo.png" alt="" />
					</a>
					<button
						class="navbar-toggler"
						type="button"
						data-toggle="collapse"
						data-target="#navbars-rs-food"
						aria-controls="navbars-rs-food"
						aria-expanded="false"
						aria-label="Toggle navigation"
					>
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbars-rs-food">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item">
								<a class="nav-link" href="/">Home</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="/bmi">Recommendations</a>
							</li>
							<li class="nav-item active">
								<a class="nav-link" href="/about">About</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>
		<!-- End header -->

		<!-- Start header -->
		<div class="all-page-title page-breadcrumb">
			<div class="container text-center">
				<div class="row">
					<div class="col-lg-12">
						<h1>About Us</h1>
					</div>
				</div>
			</div>
		</div>
		<!-- End header -->

		<!-- Start About -->
		<div class="about-section-box">
			<div class="container">
				<div class="row">
					<div class="col-lg-6 col-md-6 col-sm-12">
						<img src="/static/img/ama.jpg" alt="" class="img-fluid" />
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12 text-center">
						<div class="inner-column">
							<h1>Welcome To <span>CalorieMinder</span></h1>
							<br />
							<h1 style="font-size: 40px">Discover Your Perfect Plate</h1>
							<br />
							<a class="btn btn-lg btn-circle btn-outline-new-white" href="/bmi"
								>Recommendations</a
							>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- End About -->

		<!-- Start Customer Reviews -->
		<div class="customer-reviews-box" data-section="about">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="heading-title text-center">
							<h2>Team Members</h2>
							<p>Meet Our Team</p>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-8 mr-auto ml-auto text-center">
						<div id="reviews" class="carousel slide" data-ride="carousel">
							<div class="carousel-inner mt-4">
								<div class="carousel-item text-center active">
									<div class="img-box p-1 border rounded-circle m-auto">
										<img
											class="d-block w-100 rounded-circle"
											src="/static/img/yw.png"
											alt=""
										/>
									</div>
									<h5 class="mt-4 mb-0">
										<strong class="text-warning text-uppercase"
											>Yeshey Wangmo</strong
										>
									</h5>
									<h6 class="text-dark m-0">Web Developer</h6>
								</div>
								<div class="carousel-item text-center">
									<div class="img-box p-1 border rounded-circle m-auto">
										<img
											class="d-block w-100 rounded-circle"
											src="/static/img/sc.png"
											alt=""
										/>
									</div>
									<h5 class="mt-4 mb-0">
										<strong class="text-warning text-uppercase"
											>Sonam Choki</strong
										>
									</h5>
									<h6 class="text-dark m-0">Web Designer</h6>
								</div>
								<div class="carousel-item text-center">
									<div class="img-box p-1 border rounded-circle m-auto">
										<img
											class="d-block w-100 rounded-circle"
											src="/static/img/py.png"
											alt=""
										/>
									</div>
									<h5 class="mt-4 mb-0">
										<strong class="text-warning text-uppercase"
											>Phuentsho Yoezor</strong
										>
									</h5>
									<h6 class="text-dark m-0">Web Designer</h6>
								</div>
								<div class="carousel-item text-center">
									<div class="img-box p-1 border rounded-circle m-auto">
										<img
											class="d-block w-100 rounded-circle"
											src="/static/img/td.png"
											alt=""
										/>
									</div>
									<h5 class="mt-4 mb-0">
										<strong class="text-warning text-uppercase"
											>Tashi Dorji</strong
										>
									</h5>
									<h6 class="text-dark m-0">Web Designer</h6>
								</div>
								<div class="carousel-item text-center">
									<div class="img-box p-1 border rounded-circle m-auto">
										<img
											class="d-block w-100 rounded-circle"
											src="/static/img/ratna.jpeg"
											alt=""
										/>
									</div>
									<h5 class="mt-4 mb-0">
										<strong class="text-warning text-uppercase">Yoenten Ratna</strong>
									</h5>
									<h6 class="text-dark m-0">Web Developer</h6>
								</div>
							</div>
							<a
								class="carousel-control-prev"
								href="#reviews"
								role="button"
								data-slide="prev"
							>
								<i class="fa fa-angle-left" aria-hidden="true"></i>
								<span class="sr-only">Previous</span>
							</a>
							<a
								class="carousel-control-next"
								href="#reviews"
								role="button"
								data-slide="next"
							>
								<i class="fa fa-angle-right" aria-hidden="true"></i>
								<span class="sr-only">Next</span>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- End Customer Reviews -->

		<!-- Start Footer -->
		<footer class="footer-area bg-f">
			<div class="copyright">
				<div class="container">
					<div class="row">
						<div class="col-lg-12">
							<p class="company-name">
								All Rights Reserved. &copy; 2023
								<a href="#">CalorieMinder</a> Design By :
								<a href="https://html.design/">Group 2</a>
							</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
		End Footer

		<a href="#" id="back-to-top" title="Back to top" style="display: none"
			>&uarr;</a
		>

		<!-- ALL JS FILES -->
		<script src="/static/js/jquery-3.2.1.min.js"></script>
		<script src="/static/js/popper.min.js"></script>
		<script src="/static/js/bootstrap.min.js"></script>
		<!-- ALL PLUGINS -->
		<script src="/static/js/jquery.superslides.min.js"></script>
		<script src="/static/js/images-loded.min.js"></script>
		<script src="/static/js/isotope.min.js"></script>
		<script src="/static/js/baguetteBox.min.js"></script>
		<script src="/static/js/form-validator.min.js"></script>
		<script src="/static/js/contact-form-script.js"></script>
		<script src="/static/js/custom.js"></script>
	</body>
</html>
